Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    Mysql CVE-2016-6663 and CVE-2016-6664 (Ubuntu)

    Any posts/updates on how to patch for the following? CVE-2016-6663, Privilege Escalation / Race Condition (also referred to as CVE-2016-5616) CVE-2016-6664, Root Privilege Escalation (also referred to as CVE-2016-5617...
    2 By rmd2k2 MySQL Ubuntu